<?php

$tpl->assignInclude('content_block',"templates/preventivni-nasveti.tpl");
$tpl->prepare();

$sql="
SELECT *
	FROM
		modul_preventivni_nasveti
	WHERE
		osnutek<>1
	ORDER BY vrstni_red
";

$result=$db->query($sql);
while($r=$result->fetch()){
	
	$tpl->newBlock("menu_item");
		$tpl->assign("hash_id",$r['id'].convertToLink($r['naslov']));
		$tpl->assign("naslov_link",$r['naslov_link']);
	
	$tpl->gotoBlock("_ROOT");
	$tpl->newBlock("cont_block");
		$tpl->assign("hash_id_1",$r['id'].convertToLink($r['naslov']));
		$tpl->assign("naslov",$r['naslov']);
		$tpl->assign("vsebina",$r['vsebina']);
		$tpl->assign("slika",$r['slika']);
}

?>